
[Interface]
PrivateKey = aHbeBnsI10j7mcsDDybBNsrQ4cloP/J301NRQSpLpmU=
Address = 10.8.0.23/24
DNS = 1.1.1.1

[Peer]
PublicKey = S6iXPbFN5l4JHbx7i1ShFuI9yD6KXvsek87MAe44vAM=
PresharedKey = 9upDXRHiRck7Uoo6XYmvzFfXBm42QHlNSeIZBZHWluw=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 195.133.20.21:51820